Unbind
Environments

Get Environment

Get a single environment by ID.

GET
/environments/get

Get a single environment by ID.

Authorization

bearerAuth
AuthorizationBearer <token>

Access token or API key (unb_...) passed as Authorization: Bearer <token>.

In: header

Query Parameters

id*string
team_id*string
project_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/environments/get?id=string&team_id=string&project_id=string"
{  "data": {    "active": true,    "created_at": "2019-08-24T14:15:22Z",    "description": "string",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "kubernetes_name": "string",    "name": "string",    "permissions": [      "admin"    ],    "service_count": 0,    "service_icons": [      "string"    ]  }}